Page MenuHomePhabricator

Initial Commit
ClosedPublic

Authored by Info-Screen on Jul 28 2018, 3:36 PM.

Details

Summary

Arcanist Configuration.

Initial linter configuration with no specific android later.

Test Plan

echo {} | arc call-conduit conduit.ping

Diff Detail

Repository
rANDROID Android Client
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jul 29 2018, 8:56 PM

I can't clone that now though, since there are no commits yet if I try to play with branches I don't think anything good will happen

CLOVIS edited reviewers, added: Info-Screen; removed: CLOVIS.

I will now add the rest of the setup, this way it'll only be one revision

This revision now requires review to proceed.Aug 2 2018, 1:38 PM
CLOVIS requested review of this revision.Aug 2 2018, 7:42 PM

@Info-Screen It turns out I cannot arc patch this because there are no commits in the repo, so please land this so I can began to work

you're the only person that has a commit in their local repo so only you can do it

Info-Screen edited reviewers, added: CLOVIS; removed: Info-Screen.

You can land even when not comandeerd

This revision is now accepted and ready to land.Aug 2 2018, 9:21 PM
This revision was automatically updated to reflect the committed changes.